
table.dataTable {
	clear: both;
	width: 100%;
}

table.dataTable thead th:active,
table.dataTable thead td:active { outline: 0; }

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 18px;
}
table.dataTable thead .sorting { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAjklEQVR4AbWQtQGDQBSG454p6FghPgYlNTV7wADsQXWL3NddHXd3d+O99vdQsEcGh8RrmM0E6xVIR7FEoj0DhfFYbt8l/BhWo7GHdSg+AuURLI/vk7wPMxkzPP4Y46fFjCs18z4siX+WTZB/pFekswc1qD3bzd3DPMLP8mlIlij0V0UsJtiv+yZwyIQCvRUoqoQH71ISxwAAAABJRU5ErkJggg=="); }
table.dataTable thead .sorting_asc { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAaklEQVR4AWMYusB/yiMu36mPJgAxG8WGeUx/XArEv4A4m1KDtID4MRD/B+LbQKxMrkGMQDwXbBACTwSJk2OYIxC/QzPsExDbkGoQLxDvAxuAiXcAMTsphiUC8U8g/o6OoeKR6HpGwSgYBQBs2Gitr9txIwAAAABJRU5ErkJggg=="); }
table.dataTable thead .sorting_desc { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAa0lEQVR4AWNAB6NgFIwCj+mPI4H4JxB/R8dQ8URSDGMH4h1A/B8L3gfEvKS6zgaIP6EZ9A6IHcnxKiMQT0QzbC5InNywUwbi21CDHgOxFqWRkQ3Ev4C4lOKYDZ70iC1g8qMJQZMecQ3d9AkAtORosuMW44AAAAAASUVORK5CYII="); }
table.dataTable thead .sorting_asc_disabled { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAWUlEQVR4AWOgLbjDdWfCHTbCykrv/LqTTUiR1p3Hd/7fuX1HGZ8ixjtzgYpAcOIdRtzKHO+8gyr7dMcGlyLeO/uACmBwxx127MoS7/y88x0GgexIhkEFRgEAt8pCBNEVJcIAAAAASUVORK5CYII="); }
table.dataTable thead .sorting_desc_disabled { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAV0lEQVR4AWMYXGAU3Im88/POdxgEshOxK2O/s+POfzjcd4cXl3k2dz5BFb2744jbWsY7E6HK5t5hxOc+5Tu3gYoe39Ei5JHsO7/ulBL2L9udCXe4aBumAHO2QgQjN1ClAAAAAElFTkSuQmCC"); }

table.dataTable tbody tr.selected { background-color: #b0bed9; }

table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td { border-top: 1px solid #ddd; }

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td,
table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td { border-top: 0; }

table.dataTable.cell-border tbody th,
table.dataTable.cell-border tbody td {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

table.dataTable.cell-border tbody tr th:first-child,
table.dataTable.cell-border tbody tr td:first-child { border-left: 1px solid #ddd; }

table.dataTable.cell-border tbody tr:first-child th,
table.dataTable.cell-border tbody tr:first-child td { border-top: 0; }

table.dataTable.stripe tbody tr.even,
table.dataTable.display tbody tr.even { background-color: #e8e8e8; }

table.dataTable.stripe tbody tr.even.selected,
table.dataTable.display tbody tr.even.selected { background-color: #acbad4; }

table.dataTable.hover tbody tr:hover,
table.dataTable.display tbody tr:hover { background-color: hsl(83, 42%, 88%); }

table.dataTable.hover tbody tr:hover.selected,
table.dataTable.display tbody tr:hover.selected { background-color: #aab7d1; }

table.dataTable.order-column tbody tr > .sorting_1,
table.dataTable.order-column tbody tr > .sorting_2,
table.dataTable.order-column tbody tr > .sorting_3,
table.dataTable.display tbody tr > .sorting_1,
table.dataTable.display tbody tr > .sorting_2,
table.dataTable.display tbody tr > .sorting_3 { background-color: #fafafa; }

table.dataTable.order-column tbody tr.selected > .sorting_1,
table.dataTable.order-column tbody tr.selected > .sorting_2,
table.dataTable.order-column tbody tr.selected > .sorting_3,
table.dataTable.display tbody tr.selected > .sorting_1,
table.dataTable.display tbody tr.selected > .sorting_2,
table.dataTable.display tbody tr.selected > .sorting_3 { background-color: #acbad5; }

table.dataTable.display tbody tr.even > .sorting_1,
table.dataTable.order-column.stripe tbody tr.even > .sorting_1 { background-color: hsl(87, 52%, 85%); }
table.dataTable.display tbody tr.even > .sorting_2,
table.dataTable.order-column.stripe tbody tr.even > .sorting_2 { background-color: #f3f3f3; }

table.dataTable.display tbody tr.even > .sorting_3,
table.dataTable.order-column.stripe tbody tr.even > .sorting_3 { background-color: whitesmoke; }

table.dataTable.display tbody tr.even.selected > .sorting_1,
table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 { background-color: #a6b4cd; }

table.dataTable.display tbody tr.even.selected > .sorting_2,
table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 { background-color: #a8b5cf; }

table.dataTable.display tbody tr.even.selected > .sorting_3,
table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 { background-color: #a9b7d1; }

table.dataTable.display tbody tr.odd > .sorting_1,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 { background-color: hsl(79, 35%, 92%); }

table.dataTable.display tbody tr.odd > .sorting_2,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 { background-color: #fcfcfc; }

table.dataTable.display tbody tr.odd > .sorting_3,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 { background-color: #fefefe; }

table.dataTable.display tbody tr.odd.selected > .sorting_1,
table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 { background-color: #acbad5; }

table.dataTable.display tbody tr.odd.selected > .sorting_2,
table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 { background-color: #aebcd6; }

table.dataTable.display tbody tr.odd.selected > .sorting_3,
table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 { background-color: #afbdd8; }

table.dataTable.display tbody tr:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr:hover > .sorting_1 { background-color: hsl(83, 42%, 88%); }

table.dataTable.display tbody tr:hover > .sorting_2,
table.dataTable.order-column.hover tbody tr:hover > .sorting_2 { background-color: #ececec; }

table.dataTable.display tbody tr:hover > .sorting_3,
table.dataTable.order-column.hover tbody tr:hover > .sorting_3 { background-color: #efefef; }

table.dataTable.display tbody tr:hover.selected > .sorting_1,
table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 { background-color: #a2aec7; }

table.dataTable.display tbody tr:hover.selected > .sorting_2,
table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 { background-color: #a3b0c9; }

table.dataTable.display tbody tr:hover.selected > .sorting_3,
table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 { background-color: #a5b2cb; }

table.dataTable.no-footer { border-bottom: 1px solid #111; }

table.dataTable.nowrap th,
table.dataTable.nowrap td { white-space: nowrap; }

table.dataTable.compact thead th,
table.dataTable.compact thead td { padding: 4px 17px 4px 4px; }

table.dataTable.compact tfoot th,
table.dataTable.compact tfoot td { padding: 4px; }

table.dataTable.compact tbody th,
table.dataTable.compact tbody td { padding: 4px; }

table.dataTable th.dt-left,
table.dataTable td.dt-left { text-align: left; }

table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty { text-align: center; }

table.dataTable th.dt-right,
table.dataTable td.dt-right { text-align: right; }

table.dataTable th.dt-justify,
table.dataTable td.dt-justify { text-align: justify; }

table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap { white-space: nowrap; }

table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left { text-align: left; }

table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center { text-align: center; }

table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right { text-align: right; }

table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify { text-align: justify; }

table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap { white-space: nowrap; }

table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left { text-align: left; }

table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center { text-align: center; }

table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right { text-align: right; }

table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify { text-align: justify; }

table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap { white-space: nowrap; }


/* Control feature layout */

.dataTables_wrapper {
	clear: both;
	margin: 1.5em 0 .214em;
	position: relative;
}
.dataTables_wrapper .dataTables_length {
	float: left;
	margin-bottom: 1em;
}

.dataTables_wrapper .dataTables_filter {
	float: right;
	margin-bottom: 1em;
	text-align: right;
}

.dataTables_wrapper .dataTables_filter input { margin-left: .5em; }

.dataTables_wrapper .dataTables_info {
	clear: both;
	float: left;
	padding-top: .45em;
}
.dataTables_wrapper .dataTables_paginate {
	float: right;
	text-align: right;
	padding-top: .25em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
	border: 1px solid transparent;
	box-sizing: border-box;
	color: #333 !important;
	cursor: pointer;
	display: inline-block;
	margin-left: 2px;
	min-width: 1.5em;
	padding: 2px 8px 1px;
	text-align: center;
	text-decoration: none !important;
	transition: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:focus {
	background: #eee;
	border: 1px solid #cacaca;
	color: #333 !important;
	cursor: default;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:focus,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	background: transparent;
	border: 1px solid transparent;
	box-shadow: 0;
	color: #666 !important;
	cursor: default;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:focus {
	background: #585858;
	background: linear-gradient(to bottom, #585858 0%, #111 100%);
	border: 1px solid #111;
	color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
	outline: 0;
	background: #2b2b2b;
	background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
	box-shadow: inset 0 0 3px #111;
}
.dataTables_wrapper .dataTables_paginate .ellipsis { padding: 0 1em; }

.dataTables_wrapper .dataTables_processing {
	background: rgba(255, 255, 255, .9);
	font-size: 1.3em;
	padding: 3em 0;
	position: absolute;
	text-align: center;
	top: 25%;
	top: min(25%, 25vh);
	width: 100%;
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate { color: #333; }

.dataTables_wrapper .dataTables_scroll { clear: both; }

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody { -webkit-overflow-scrolling: touch; }

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td { vertical-align: middle; }

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td > div.dataTables_sizing {
	height: 0;
	margin: 0 !important;
	overflow: hidden;
	padding: 0 !important;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody { border-bottom: 1px solid #111; }

.dataTables_wrapper.no-footer div.dataTables_scrollHead table.dataTable,
.dataTables_wrapper.no-footer div.dataTables_scrollBody > table { border-bottom: 0; }

.dataTables_wrapper::after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}

@media (max-width: 515px) {
	.dataTables_wrapper .dataTables_info,
	.dataTables_wrapper .dataTables_paginate,
	.dataTables_wrapper .dataTables_length,
	.dataTables_wrapper .dataTables_filter {
		float: none;
		text-align: center;
	}
	.dataTables_wrapper .dataTables_paginate.
	.dataTables_wrapper .dataTables_filter { margin-top: .5em; }
}
